{
  "name": "ember-editor-js",
  "version": "0.0.0",
  "description": "The default blueprint for ember-cli addons.",
  "keywords": [
    "ember-addon"
  ],
  "repository": "",
  "license": "AGPL-3.0-only",
  "author": "",
  "directories": {
    "doc": "doc",
    "test": "tests"
  },
  "scripts": {
    "build": "ember build --environment=production",
    "lint": "concurrently \"yarn:lint:*(!fix)\" --names \"lint:\"",
    "lint:css": "stylelint \"**/*.css\"",
    "lint:css:fix": "concurrently \"yarn:lint:css -- --fix\"",
    "lint:fix": "concurrently \"yarn:lint:*:fix\" --names \"fix:\"",
    "lint:hbs": "ember-template-lint .",
    "lint:hbs:fix": "ember-template-lint . --fix",
    "lint:js": "eslint . --cache",
    "lint:js:fix": "eslint . --fix",
    "start": "ember serve -p 4300",
    "test": "concurrently \"yarn:lint\" \"yarn:test:*\" --names \"lint,test:\"",
    "test:ember": "ember test --test-port 7361",
    "test:ember-compatibility": "ember try:each"
  },
  "dependencies": {
    "@babel/core": "^7.25.2",
    "@editorjs/delimiter": "^1.4.2",
    "@editorjs/editorjs": "^2.30.7",
    "@editorjs/embed": "^2.7.6",
    "@editorjs/header": "^2.8.8",
    "@editorjs/image": "^2.10.1",
    "@editorjs/link": "^2.6.2",
    "@editorjs/list": "^2.0.2",
    "@editorjs/quote": "^2.7.6",
    "@editorjs/table": "^2.4.3",
    "ember-auto-import": "^2.10.0",
    "ember-cli-babel": "^8.2.0",
    "ember-cli-htmlbars": "^6.3.0",
    "sanitize-html": "^2.13.1"
  },
  "devDependencies": {
    "@babel/eslint-parser": "^7.25.1",
    "@babel/plugin-proposal-decorators": "^7.24.7",
    "@ember/optional-features": "^2.1.0",
    "@ember/render-modifiers": "^2.0.5",
    "@ember/string": "^3.1.1",
    "@ember/test-helpers": "^3.3.1",
    "@embroider/test-setup": "^4.0.0",
    "@glimmer/component": "^1.1.2",
    "@glimmer/tracking": "^1.1.2",
    "broccoli-asset-rev": "^3.0.0",
    "chai": "^5.1.2",
    "concurrently": "^8.2.2",
    "ember-cli": "~5.12.0",
    "ember-cli-clean-css": "^3.0.0",
    "ember-cli-dependency-checker": "^3.3.2",
    "ember-cli-inject-live-reload": "^2.1.0",
    "ember-cli-sri": "^2.1.1",
    "ember-cli-terser": "^4.0.2",
    "ember-load-initializers": "^2.1.2",
    "ember-mocha": "^0.16.2",
    "ember-resolver": "^12.0.1",
    "ember-source": "~5.12.0",
    "ember-source-channel-url": "^3.0.0",
    "ember-template-lint": "^6.0.0",
    "ember-try": "^3.0.0",
    "eslint": "^8.57.1",
    "eslint-config-prettier": "^9.1.0",
    "eslint-plugin-ember": "^12.2.1",
    "eslint-plugin-n": "^16.6.2",
    "eslint-plugin-prettier": "^5.2.1",
    "loader.js": "^4.7.0",
    "prettier": "^3.3.3",
    "stylelint": "^15.11.0",
    "stylelint-config-standard": "^34.0.0",
    "stylelint-prettier": "^4.1.0",
    "webpack": "^5.95.0"
  },
  "peerDependencies": {
    "ember-source": ">= 4.0.0"
  },
  "engines": {
    "node": ">= 18"
  },
  "ember": {
    "edition": "octane"
  },
  "ember-addon": {
    "configPath": "tests/dummy/config"
  }
}
